project_id = "bnimktnrcunkosnowkiy"

[functions]
  [functions.analyze-listing]
    enabled = true
    verify_jwt = false
  [functions.auth-email-hook]
    verify_jwt = false
  [functions.chat-assistant]
    enabled = true
    verify_jwt = false
  [functions.process-email-queue]
    verify_jwt = true
  [functions.verify-twilio-credentials]
    enabled = true
    verify_jwt = false
  [functions.firebase-phone-login]
    enabled = true
    verify_jwt = false
